<!-- JS MAX MENU -->

$(function() {
        /**
         * the menu
         */
        var $menu = $('#maxmenu');
        
        /**
         * for each list element,
         * we show the submenu when hovering and
         * expand the span element (title) to 510px
         */
        $menu.children('li').each(function(){
            var $this = $(this);
            var $span = $this.children('span');
            $span.data('width',$span.width());
            
            $this.bind('mouseenter',function(){
                $menu.find('.submenu').stop(true,true).hide();
                $span.stop().animate({'width':'auto'},300,function(){
                    $this.find('.submenu').slideDown(300);
                    $(this).addClass('active');
                });
            }).bind('mouseleave',function(){
                $this.find('.submenu').stop(true,true).hide();
                $span.stop().animate({'width':'auto'},300,function(){
                    $(this).removeClass('active');
                });
            });
        });
    });



<!-- ASIDE LOGIN SECTIONS -->

jQuery(document).ready(function($) {

    $("#bt_log_institution").click(function () {
        $("#login_personnel").fadeOut('fast');
        $("#login_institution").fadeIn('fast');
    });
    $("#bt_log_perso").click(function () {
        $("#login_institution").fadeOut('fast');
        $("#login_personnel").fadeIn('fast');
    });
    $('.fancybox').fancybox({
        tpl: {
            /* cf. /library/js/fancybox/jquery.fancybox.js or http://fancyapps.com/fancybox/#docs */
            error    : '<p class="fancybox-error">Le contenu est protégé. Veuillez ouvrir l\'onglet "Texte integral".<br/>This content is protected. Please open the "Full text" tab.</p>',
        },
    });
});

